@charset "UTF-8";

.bl_ebookSubscriptionMainVis { text-align: center; margin: 0 0 1.5em; }
.bl_ebookSubscriptionMainVis img { width: 70%; }

.bl_ebookSubscriptionPrice { margin-bottom: 3em; }

.js-ebookSubscriptionAccordion-head { cursor: pointer; }
.js-ebookSubscriptionAccordion-label { vertical-align: middle; }
.js-ebookSubscriptionAccordion-handle { position: relative; display: inline-block; width: 1.2em; height: 1.2em; cursor: pointer; border: 0; background: #efefef; vertical-align: middle; }
.js-ebookSubscriptionAccordion-handle::before,
.js-ebookSubscriptionAccordion-handle::after { content:""; position: absolute; left: 50%; top: 50%; background: #000; transition: 0.3s all; transform: translate(-50%, -50%); }
.js-ebookSubscriptionAccordion-handle::before { width: 70%; height: 2px; }
.js-ebookSubscriptionAccordion-handle::after { width: 2px; height: 70%; }
.is-open .js-ebookSubscriptionAccordion-handle::after { transform: translate(-50%, -50%) rotate(90deg); }


.bl_ebookSubscriptionTable { }
.bl_ebookSubscriptionTable table { width: 100%; margin: 0 1em; }
.bl_ebookSubscriptionTable table tr th,
.bl_ebookSubscriptionTable table tr td { font-size: 1.6rem; }

.bl_ebookSubscriptionForm { color: inherit; margin: 0 1em; }
.bl_ebookSubscriptionForm .ec-borderedDefs dt { width: 20%; }

@media screen and (max-width: 767px) {
    .bl_ebookSubscriptionForm { margin: 0; }
}

.bl_ebookSubscriptionContractTypeSelect_wrap { padding: 0.5em 0; }
.bl_ebookSubscriptionContractTypeSelect { display: flex; flex-wrap: wrap; justify-content: space-between; max-width: 350px; }
.bl_ebookSubscriptionContractTypeSelect__withDescription { max-width: none; }
.bl_ebookSubscriptionContractTypeSelect_description { white-space: nowrap; margin-bottom: 1em; flex: 1; text-align: center; min-width: 250px; }
.bl_ebookSubscriptionContractTypeSelect_description__wideScreenOnly { display: none; margin-bottom: 0; }
.bl_ebookSubscriptionContractTypeSelect_items { display: flex; flex: 2; }
.bl_ebookSubscriptionContractTypeSelect_item { display: flex; min-width: 180px; flex: 1; flex-direction: column; align-items: center; }
.bl_ebookSubscriptionContractTypeSelect_item_label { display: block; text-align: center; }
.bl_ebookSubscriptionContractTypeSelect_item_icon { display: block; width: 100%; max-width: 80px; margin: 0.5em 0; }
.bl_ebookSubscriptionContractTypeSelect_item_icon svg { width: 100%; }

@media screen and (max-width: 767px) {
    .bl_ebookSubscriptionMainVis img { width: 100%; }
    .bl_ebookSubscriptionContractTypeSelect_wrap { padding: 0; }
    .bl_ebookSubscriptionContractTypeSelect { display: block; }
    .bl_ebookSubscriptionContractTypeSelect_item { min-width: 120px; }
    .bl_ebookSubscriptionContractTypeSelect_item_label { font-size: 0.8em; }
}

@media screen and (min-width: 1300px) {
    .bl_ebookSubscriptionContractTypeSelect_description { text-align: left; }
    .bl_ebookSubscriptionContractTypeSelect_description__wideScreenOnly { display: block; }
}
